/* ----------
Mobile < 600 File
---------- */
.no-mobile {
	display:none !important;
}
.mobile-only {
	display:block !important;
}

/* maintenance */
.maintenance h1.page-title {
	font-size:30px;
	line-height:1;
	margin:20px auto;
}
.maintenance #content {
	padding: 20px 0 300px;
}
.maintenance hr.grey {
	margin: 30px auto 20px;
}
.maintenance #header-container .top {
	padding-bottom: 0;
}

/* ----------
	Header
---------- */

#header-container{
	padding-top:0;
}

#header-container.open::after {
	content: '';
	display: block;
	width: 90%;
	height: 2px;
	opacity: 0.1;
	background-color: #05141f;
	left: 5%;
	position: absolute;
}

#header-container .inner {
	width:100%;
}

#header-container .navs{
	width:90%;
	padding: 0 5%;
	position: absolute;
	display: none;
	background:#ffffff;
	top: 53px;
	box-shadow: 0 40px 40px 0 rgba(0, 0, 0, 0.5);
}

#header-container.open .navs {
	display: block;
}

#header-container .navs .sub-nav{
	position:absolute;
	right:-130px;
	padding: 0 60px 0 64px;
	margin-right: 0;
	margin-left: 0;
}

#header-container .sub-nav li:last-child{
	margin-right:0;
	margin-left: 10px;
}

#header-container .sub-nav li:first-child{
	margin: 10px 10px 0 7px;
	display:none;
}

#header-container .sub-nav a span{
	display:none;
}

#header-container h1{
	margin: auto;
	padding: 5px 0;
}

#header-container .bottom {
	height: 42px;
	padding: 5px 0;
	position: relative;
	background: rgba(5, 20, 31, 0.9);
	overflow: visible;
}
.vehicle-slider::before,
.vehicle-slider::after {
	display: none;
}
.vehicle-slider .flex-direction-nav {
	display: block;
}

#header-container .bottom .heading {
	float: none;
	padding: 12px 5%;
	color: #ffffff;
	font-size: 18px;
}
.pagedealer #header-container .bottom .heading {
	color: #ffffff;
	display: block;
}
.pagedealer #header-container .bottom .heading span {
	display: none;
}
#header-container .bottom .inner {
	width: 100%;
}
#header-container .section-navigation {
	float: none;
	margin-top:3px;
	overflow: hidden;
	height: 0;
	background: rgba(5, 20, 31, 0.9);
}
#header-container .search .icon {
	width: 60px;
	height: 46px;
}
#header-container .search form .button, 
#header-container .search form input.action {
	padding: 5px 15px;
}
#header-container .search form {
	padding: 5px 0 0;
}
#header-container .search .form-container input[type="text"] {
	width: calc(100vw - 160px);
	height: 36px;
}
#header-container .search.open {
	width: 100%;
	right: 0;
}

#header-container .section-navigation li {
	float: none;
	padding: 8px 20px;
	margin:0;
}

#header-container .section-navigation.open li::after {
	content:'';
	width: calc(90% - 20px);
	border-top: 1px solid rgba(255,255,255,0.5);
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	position: absolute;
}
#header-container .section-navigation li:last-child::after {
	display: none;
}

#header-container .section-navigation li a {
	border-bottom: 3px solid transparent;
	color: #ffffff;
}
.pagedealer #header-container .section-navigation li a {
	color: #ffffff;
}
#header-container .section-navigation li a:hover, 
#header-container .section-navigation li a.current {
	background: none !important;
}

.dealer-hero-left {
	padding: 40px 0;
}

.overview .hero {
	height: 170px;
}
.overview .main {
	margin-top: -160px;
}
.overview .main .inner {
	display: block;
}
.overview .color-switch {
	width: 100%;
}
.overview .main h1 {
	line-height: 1.2;
}
.overview .model-range .submodels .submodel {
	width: 50%;
}
.overview .overview-features {
	border: none;
}
.overview .model-range .submodels .submodel h4 {
	font-size: 34px;
}
.overview .overview-features .intro {
	max-width: none;
}
.overview .overview-feature-items .feature {
	display: block;
	margin-bottom: 20px;
}
.overview .overview-feature-items .image {
	width: 95%;
	padding-bottom: 90%;
}
.overview .overview-feature-items .text-content {
	width: 90%;
    clear: both;
}
.overview .overview-feature-items .feature.even .image {
	float: right;
}
.overview-feature-image {
	margin-top: 0;
}
.overview-feature-image img {
	width: 100%;
}
.overview .model-features {
	padding-top: 20px;
	margin-top: 0;
}
.overview .feature-container {
	width: 100%;
}
.overview .feature-container .copy {
	padding: 0;
}
.overview .snippets .cols .col {
	width: 100%;
}
.overview .snippets .cols .col .snippet-content {
	padding: 0;
}
.overview .snippets {
	padding: 50px 0 10px;
}
.overview .bottom-cta .inner {
	display: block;
}
.overview .bottom-cta .image {
	width: 70%;
	padding-bottom: 65%;
}
.overview .bottom-cta .image img {
	max-width: 140%;
}
.overview .bottom-cta .text-content {
	margin-top: 40px;
	width: 100%;
	justify-content: start;
}
.suggestions .inner {
	padding: 60px 0 20px;
}
.suggestion {
	width: 100%;
	margin-bottom: 40px;
}

.overview .model-range .submodels .flex-viewport::after {
    pointer-events: none;
    width: 50%;
    content: "";
    right: 0;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    height: 196px;
    position: absolute;
    top: 0;
    z-index: 5;
}

.homepage #header-container .bottom,
.model-overview #header-container .bottom {
    background: rgba(5, 20, 31, 0.9);
}

.mobile {
	display: block;
}
.mobile-menu {
	position: absolute;
	padding: 20px;
}
.mobile-menu span {
	width: 24px;
	height: 2px;
	display: block;
	background-color: #05141f;
	position: relative;
	border-radius: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.homepage .mobile-menu span,
.homepage .mobile-menu span::before,
.homepage .mobile-menu span::after {
	background-color: #ffffff;
}
.mobile-menu span::before {
	width: 24px;
	height: 2px;
	display: block;
	background-color: #05141f;
	content: '';
	position: absolute;
	top: 8px;
	border-radius: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.mobile-menu span::after {
	width: 24px;
	height: 2px;
	display: block;
	background-color: #05141f;
	content: '';
	position: absolute;
	bottom: 8px;
	border-radius: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#header-container:hover .mobile-menu span,
#header-container:hover .mobile-menu span::before,
#header-container:hover .mobile-menu span::after {
	background-color: #05141f;
}
#header-container.open .mobile-menu span,
#header-container.open:hover .mobile-menu span {
	background: none;
}
#header-container.open .mobile-menu span::before {
	transform: rotate(45deg);
	top: 0;
	background-color: #05141f;
}
#header-container.open .mobile-menu span::after {
	transform: rotate(-45deg);
	bottom: 0;
	background-color: #05141f;
}

.hero-slider .flex-direction-nav .flex-next, .hero-slider .flex-direction-nav .flex-prev {
	margin-top: -100px !important;
}

#header-container .sub-nav li a{
	font-size:14px;
	padding:0 0 0 22px;
	display:block;
	height:25px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.inner {
	width: 90%;
}

.home-hero-widgets {
	display: block;
	margin: 0 auto 50px;
}
.home-hero-widgets .hero-widget {
	width: 50%;
	float: left;
}

#header-container .logo {
	margin: 0 0 0 0px;
	width:72px;
	height:37px;
	background-size:72px auto;
}
#header-container .logo.xmas {
	height:47px;
}

#header-container .nav {
	clear: both;
	padding-bottom: 0px;
	position:relative;
	padding-top:36px;
	margin-top: 0;
}

#header-container .nav > li {
	margin: 0;
	float:none;
}

#header-container .sub-nav li a.icon-key-dark {
	background: url('../images/assets/icon-key-white.png') no-repeat 0 0;
	background-size: 21px auto;
}
#header-container .sub-nav li a.icon-locate-dark {
	background: url('../images/assets/icon-locate-white.svg') no-repeat 0 0;
	background-size: 16px auto;
}

#header-container .nav li:first-child {
	border: 0;
}

#header-container .nav > li > a span.arrow{
	background: url(../images/assets/icon_down_red_small.png) no-repeat left 0;
	width:12px;
	height:7px;
	display:inline-block;
	margin:0 0 2px 2px;
}

#header-container .nav > li.open > a span.arrow{
	background-position:left -7px;
}

#header-container .nav > li > a {
	padding:0;
	text-align:left;
	font-size:16px;
	color: #05141f;
	padding: 17px 0 15px;
	background: none;
}
#header-container .nav > li::after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	opacity: 0.1;
	background-color: #05141f;
}
#header-container .nav > li > a::after {
	content: '+';
	font-size: 40px;
	font-weight: 300;
	position: absolute;
	right: 0;
}
#header-container .nav > li.open > a::after {
	content: '-';
	transform: scaleX(1.8);
	right: 5px;
}
#header-container .sub-menu a {
	padding:10px 0;
	font-size: 14px;
	font-weight: 400;
}

#header-container .nav li a.current, #header-container .nav li a:hover {
	border: 0;
}

#header-container .nav > li.open > a, #header-container .nav > li.open:hover > a{
	background-position: 97% -104px;
}

#header-container .nav li a.current, #header-container .nav > li:hover > a{
	background-position:97% -37px;
}

#header-container .nav li .sub-menu{
	display:block;
	position:static;
	border:0;
	padding:0;
	width:100%;
	height:0;
	overflow:hidden;
	box-shadow: none;
}

#header-container .nav li .sub-menu .content{
	border:0;
	padding: 0 0 0 12px;
}

#header-container .nav li .sub-menu .content ul{
	
}
#header-container .sub-menu.vehicles a {
	margin-top: 0;
	padding: 0;
}

#header-container .sub-menu li{
	width:100%;
	border-bottom:0;
}
#header-container .sub-menu li:not(.vehicle):not(.last)::after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	opacity: 0.1;
	background-color: #05141f;
}

#header-container .nav li .sub-menu.vehicles {
	padding-bottom: 0;
	margin: 0 !important;
}

#header-container .sub-menu.vehicles a img {
	margin: 15px 0;
}

#header-container .nav li .sub-menu.vehicles ul li{
	width:50%;
	margin:0;
	height: 180px;
}

#header-container .navs .home-hero-widgets {
	width: 100%;
	margin: 10px auto 60px;
}


/* ----------
	Content
---------- */
#content, .content,
.pagedealer #content {
	padding: 40px 0;
}
#content-container {
	padding-top: 40px;
}
.flex-direction-nav {
	display: none;
}
.hero-slider .slide-content .inner {
	width: 100%;
}

.hero-slider .slide-content .slide-item {
	width: 90%;
	max-width: none !important;
	margin: 0 !important;
	padding: 25px 5% 0 5%;
    background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 68%, rgba(51,51,51,0.5) 82%, rgba(51,51,51,0) 99%, rgba(51,51,51,0) 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(68%,rgba(51,51,51,1)), color-stop(82%,rgba(51,51,51,0.5)), color-stop(99%,rgba(51,51,51,0)), color-stop(100%,rgba(51,51,51,0)));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* IE10+ */
	background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#00333333',GradientType=0 );
 /* IE6-9 */;
}

.hero-slider .slide-content .slide-item.dark {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 64%, rgba(255,255,255,0.5) 89%, rgba(255,255,255,0) 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(64%,rgba(255,255,255,1)), color-stop(89%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
 /* IE6-9 */
}

.hero-slider .slides li .slide-content .slide-item.left,
.hero-slider .slides li .slide-content .slide-item.right {
	min-height: 250px;
	float: none;
	text-align: center;
}

.hero-slider .slides li .slide-content .slide-item > div{
	margin:0 auto;
	float:none !important;
}

.hero-slider .slides li .slide-content .slide-item h2 {
	font-size: 28px;
	line-height: 32px;
}

.hero-slider .slides li,
.banner, .hero-slider--banner .slides .banner {
	height: 550px;
}

.hero-slider .slides li .slide-image img {
	height: 345px;
	width: auto;
	position: absolute;
	right: -250px;
	left: auto;
	bottom: 0px;
	top: auto;
}

.col-3 {
	width: auto;
	margin: 0 0 50px 0;
}
.col-2 {
	width: auto;
	margin: 0 0 60px 0;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 60px;
}
.col-2.pos-4 {
	border: none;
	margin: 0;
}

.message {
	text-align: center;
}

.message .icon-news,
.message p,
.message .button {
	display: block;
}

.message .icon-news {
	margin: 0 auto 10px auto;
}

.message .button {
	float: none;
	display: inline-block;
}

.downloads ul li {
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
}

.downloads ul li:first-child {
	margin: 0 0 20px 0;
}

.home-featured-vehicle.body-model {
	display: block;
}
.home-featured-vehicle.body-model .image {
	max-width: 100%;
}
.home-featured-vehicle.body-model .content {
	padding: 0;
}
.vehicle-slider-container {
	margin-top: 50px;
	padding: 15px 0 100px;
}
.home-featured-vehicle.bottom-model h3 {
	max-width: 75%;
}

/* ----------
	Forms
---------- */
.pagetestdrive #content .headline:after,
.pagechangeownership #content .headline:after,
.pagepartsandservice #servicing .headline:after{
	position: relative;
	margin-top: 10px;
	font-size: 14px;
	padding-right: 25px;
	width: 124px;
	background-size: 18px 20px;
}

form .form-group .form-item {
	width: 100%;
}

form .form-group.inline .form-item {
	float: none;
	margin: 0 0 15px 0;
}

.search-section {
	margin-bottom: 40px;
}

.search-section .form-group.inline .form-item{
	float:left;
}

form .form-group .form-item.full-width textarea {
	width: 100%;
	height: 100px;
}

.selectricWrapper {
	width: 100% !important;
}

/* ----------
	Search
---------- */
.search-form-container form .form-group .form-item input[type="text"] {
	width: 200px;
}

/* ----------
	Find a Dealer
---------- */
.dealers-container .dealers-north,
.dealers-container .dealers-south {
	width: auto;
	float: none;
	margin: 25px 0;
}
#content .dealers-container .dealers-north li{
    float:none;
    width:100%;
}
#content .dealers-container .dealers-north ul {
	width: auto;
	float: none;
}

#content .dealers-container .dealers-north ul.bordered {
	padding: 0;
	border: none;
}

.listing img{
	width:100%;
	height:auto;
	max-width: 100%;
}

.listing{
	margin-right:0;
	width:100%;
}

.search-results-heading .sort{
	float:none;
}

.search-results-heading .sort label{
	padding-bottom:10px;
}

.meet-the-team .profile{
	width:100%;
}

.filter-parent{
	float:none;
	width:100%;
}

.filter-parent.first .field,
.filter-parent.third .field,
.filter-parent.third .Actions{
	width:100% !important;
}

/* ----------
	Promo
---------- */
#promo .desktop{
	display:none;
}

/* ----------
	Vehicle
---------- */
.section-navigation-button {
	background: url(../images/assets/icon_down_wht@2x.png) no-repeat 97% center;
	background-size: 25px auto;
	display: block;
	width: 25px;
	height: 14px;
	position: absolute;
	top: 13px;
	right: 19px;
	text-indent: 101%;
	overflow: hidden;
	white-space: nowrap;
}

.section-navigation-button.open {
	background-image: url(../images/assets/icon_up_wht@2x.png);
}

.overview .hero .bottom {
	margin-top: 28px;
}

.overview .hero-image {
	position: static;
	width: 95%;
	margin: 35px auto 0;
	height: auto;
}

.overview .hero-image img {
	width: 100%;
	height: auto;
}

.overview .hero .sub-heading {
	font-size: 45px;
	line-height: 47px;
}

.links a {
	font-size: 13px;
	padding: 8px 14px;
}

.take-a-look {
	width: 93%;
	padding-bottom: 32px;
}

.flex-direction-nav .flex-prev {
	left: 0 !important;
}

.flex-direction-nav .flex-next {
	right: 0 !important;
}

.overview .flex-direction-nav a {
	background-size:contain;
}
.submodels .flex-direction-nav {
	margin: 80px auto 0;
	height: auto;
}

.features-slider {
	overflow: hidden;
}

.features-slider li {
	height: 500px;
	float: none!important:;
}

.features-slider li .copy, .hero-container .copy {
	top: 0px;
	margin-top: 0;
	position: relative;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 64%, rgba(255,255,255,0.5) 89%, rgba(255,255,255,0) 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(64%,rgba(255,255,255,1)), color-stop(89%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 64%,rgba(255,255,255,0.5) 89%,rgba(255,255,255,0) 100%);
 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
 /* IE6-9 */
	width: auto;
	padding: 30px 20px;
	max-width: none;
}

.features-slider li.dark .copy, .hero-container.dark .copy {
	background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 68%, rgba(51,51,51,0.5) 82%, rgba(51,51,51,0) 99%, rgba(51,51,51,0) 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(68%,rgba(51,51,51,1)), color-stop(82%,rgba(51,51,51,0.5)), color-stop(99%,rgba(51,51,51,0)), color-stop(100%,rgba(51,51,51,0)));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* IE10+ */
	background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(51,51,51,1) 68%,rgba(51,51,51,0.5) 82%,rgba(51,51,51,0) 99%,rgba(51,51,51,0) 100%);
 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#00333333',GradientType=0 );
 /* IE6-9 */;
}

.features-slider li .copy p, .hero-container .copy p, .features-slider li .copy h3, .hero-container .copy h3 {
	width: 90%;
	padding-left: 10px;
}

.features-slider li .copy h4, .features-slider li .copy span.category {
	padding-left: 10px;
}

.features-slider li.dark, .hero-container.dark {
	background: #333;
}

.features-slider li .copy .break {
	display: none;
}

.features-slider li img, .hero-container img {
	height: 300px;
	width: auto;
	right: -161px;
	left: auto;
	bottom: 0px;
	top: auto;
}

.slider-controls.flex-control-nav {
	display: none;
}

.overview .col-3 {
	width: 100%;
	margin-left: 0;
	min-height: auto;
}

.cta .col-3 a.youtube {
	display: none;
}

.cta {
	padding: 32px 0 0px;
}
.model-range .cta {
	padding:  0 0 32px;
}

.summary {
	padding-top: 44px;
}

.summary .links {
	position: relative;
	z-index: 50;
}

.summary h3 {
	line-height: 45px;
}

.summary .from-text {
	font-size: 40px;
	line-height: 47px;
}

.links a {
	margin-bottom: 20px;
}

.gallery .row .col-3 {
	width: 100%;
}

.gallery-full a.next, .gallery-full a.prev {
	width: 48px;
}

.gallery-full .caption {
	font-size: 13px;
	height: 30px;
}

.overview-container .col-3 {
	width: 100%;
}

.overview-container .col-3 img {
	width: auto;
	height: auto;
}

.overview-container .col-3.center .info {
	border-left: 0;
}

/*.range-specs table {
	width: 700px;
}*/

.spec-carousel {
	display: none !important;
}

.spec-container .inner {
	overflow-x: scroll;
}

table th.column-1, table td.column-1 {
	width: auto;
}

table th.noborder, table td.noborder {
	width: auto;
}

table th.column-2, table th.column-3, table th.column-4, table td.column-2, table td.column-3, table td.column-4 {
	width: 33%;
}

.download span {
	text-align: center;
}

.features-menu,
.heading-menu {
	float: none;
	padding: 20px 0;
}

#model-features .heading-menu-container {
	width: 95%;
	margin: 0 auto -53px auto;
}

.features-heading-container h3,
.heading-menu-container h3 {
	float: none;
	padding-bottom: 0;
}

.features-menu li,
.heading-menu li {
	margin: 0 20px 0 0;
}
.ui-tabs .ui-tabs-active::after {
	display:none;
}

#safety .col-3, .features .col-3 {
	min-height: 100%;
	height: auto;
	width: 100%;
}

.hero-container {
	margin-bottom: 20px;
	height: 500px;
}

.hero-container .copy h3 {
	font-size: 34px;
}

.summary p.disclaimer
{
	line-height: 15px;
}

.summary p.disclaimer .break {
	display: none;
}

.dealer-information .locate-us,
.dealer-information .showroom{
	border:0;
}

.dealer-information .showroom a{
	display:inline-block;
}
.dealer-information .info .locate-us, .dealer-information .info .showroom{
	width:100%;
	float:none;
	padding-left:0;
}

.dealer-hero-tile {
	float: none;
	height: auto;
	min-height: 220px;
	width: 100%;
}
.dealer-hero-right {
	height:auto;
	padding: 0 0 60px;
}
.dealer-contact-panel {
	padding: 60px 0 20px;
}
.dealer-info-snippets {
	display: block;
}
.dealer-info-snippets .snippet {
	width: 100%;
	margin-bottom: 40px;
}
.listing .info .price {
	font-size: 20px;
}
.hero-container.general h1.secure::after {
	bottom: -36px;
}

form .form-group .form-item.two-thirds {
	width: 100%;
}
form .form-group.inline .form-item.no-label {
	margin-left:0;
}

.offer-box {
	padding-left:0;
}

#content-container.overview.stinger {
	background-position: right top;
	background-size: auto 400px;
}

@media only screen and (max-width: 390px) {
	.message p strong{
		display:inline;
	}
}

@media only screen and (max-width: 370px) {

	.from-text {
		line-height: 44px;
	}

	.overview .features ul {
		padding-bottom: 0;
	}

	.overview .features ul li {
		display: block;
		margin-left: 0;
	}

	.form-group .arrow{
		margin:40px 5px 0;
	}

	.dealer-information .button{
		margin-bottom:20px;
	}
}

/* ----------
    Promotion 2
    Australian open
---------- */

.promotion-2 .promotion-form .field-half{
	width:100%;
	margin:0;
}

.promotion-form form input[type="submit"]{
	width:100%;
}

.promotion-header h1{
	width:auto;
	padding-top:39px;
}

.promotion-header{
	background-position:center top;
}

@media only screen and (max-width: 500px) {

    .promotion-2 .outer {
        background-position: -135px center;
    }

    .promotion-2 form label.error {
        position: relative;
        text-align: left;
        margin-top: -12px;
    }

    .promotion-2 .selectricWrapper {
        margin-bottom: 30px;
    }

    .promotion-2 .selectricWrapper label.error {
        top: 60px;
        position: relative;
    }

    .promotion-2 .selectricHideSelect {
        position: absolute;
        height: 42px;
        overflow: visible;
        width: 100%;
    }

    .promotion-2 .form-column-terms {
        margin-bottom: 40px;
    }

    .promotion-2 .form-column-terms label.error {
        position: absolute;
        margin-top: 24px;
    }

}

/* ----------
    Promotion 3
    Fifa U-20 World Cup Final - June 2015
---------- */

.promotion-3 .promotion-form .field-half{
    width:100%;
    margin:0;
}

.promotion-3 .promotion-form form input[type="submit"]{
    width:100%;
}

.promotion-3 .promotion-header h1{
    width:auto;
    padding-top:39px;
}

.promotion-3 .promotion-header{
    background-position:center top;
}

@media only screen and (max-width: 500px) {

    .promotion-3 .outer {
        background-position: -135px center;
    }

    .promotion-3 form label.error {
        position: relative;
        text-align: left;
        margin-top: -12px;
    }

    .promotion-3 .selectricWrapper {
        margin-bottom: 30px;
    }

    .promotion-3 .selectricWrapper label.error {
        top: 60px;
        position: relative;
    }

    .promotion-3 .selectricHideSelect {
        position: absolute;
        height: 42px;
        overflow: visible;
        width: 100%;
    }

    .promotion-3 .form-column-terms {
        margin-bottom: 40px;
    }

    .promotion-3 .form-column-terms label.error {
        position: absolute;
        margin-top: 24px;
    }

}

/* ----------
    Promotion 4
    The new 2016 Optima
---------- */

.promotion-4 .promotion-form .field-half{
	width:100%;
	margin:0;
}

.promotion-4 .promotion-form form input[type="submit"]{
	width:100%;
}

.promotion-4 .promotion-header h1{
	width:auto;
	padding-top:39px;
}

.promotion-4 .promotion-header{
	background-position:center top;
}

@media only screen and (max-width: 500px) {

	.promotion-4 .outer {
		background-position: -135px center;
	}

	.promotion-4 form label.error {
		position: relative;
		text-align: left;
		margin-top: -12px;
	}

	.promotion-4 .selectricWrapper {
		margin-bottom: 30px;
	}

	.promotion-4 .selectricWrapper label.error {
		top: 60px;
		position: relative;
	}

	.promotion-4 .selectricHideSelect {
		position: absolute;
		height: 42px;
		overflow: visible;
		width: 100%;
	}

	.promotion-4 .form-column-terms {
		margin-bottom: 40px;
	}

	.promotion-4 .form-column-terms label.error {
		position: absolute;
		margin-top: 24px;
	}

}


/* ----------
    Promotion 5

---------- */

.promotion-5 .promotion-form .field-half,
.api-promotion-0 .promotion-form .field-half
{
	width: 100%;
	margin: 0;
}

.promotion-5 .promotion-form form input[type="submit"],
.api-promotion-0 .promotion-form form input[type="submit"]
{
	width: 100%;
}

.promotion-5 .promotion-header h1,
.api-promotion-0 .promotion-header h1
{
	width: auto;
	padding-top:39px;
}

.promotion-5 .promotion-header,
.api-promotion-0 .promotion-header
{
	background-position: center top;
	background-image: url('../images/content/hero-bg-9-for-nines-mobile.jpg');
}

.promotion-5 .promotion-header .logos {
    background: url('../images/content/hero-9-for-nines-mobile.png') no-repeat center center / contain;
		width:100%;
		height:450px;
}

.promotion-5 ul.prizes li {
	width:100%;
}

.api-promotion-0 .promotion-header
{
	height: 220px;
	background-image: url('../images/content/dick-smith-nines-be-in-to-win.live.mobile.jpg');
}

@media only screen and (max-width: 500px) {
	.promotion-5 .outer,
	.api-promotion-0 .outer
	{
		background-position: -135px center;
	}

	.promotion-5 form label.error,
	.api-promotion-0 form label.error
	{
		position: relative;
		text-align: left;
		margin-top: -12px;
	}

	.promotion-5 .selectricWrapper,
	.api-promotion-0 .selectricWrapper
	{
		margin-bottom: 30px;
	}

	.promotion-5 .selectricWrapper label.error,
	.api-promotion-0 .selectricWrapper label.error
	{
		top: 60px;
		position: relative;
	}

	.promotion-5 .selectricHideSelect,
	.api-promotion-0 .selectricHideSelect
	{
		position: absolute;
		height: 42px;
		overflow: visible;
		width: 100%;
	}

	.promotion-5 .form-column-terms,
	.api-promotion-0 .form-column-terms
	{
		margin-bottom: 40px;
	}

	.api-promotion-0 form .icheckbox_minimal-red label.error
	{
		margin-top: -22px;
		white-space: nowrap;
	}
}


/*position of the ball for each page*/

@media only screen and (max-width: 481px) {
	#ball-news .u20-pop-up{
		right:-8px;
	}

	.leaderboard-container .leaderboard-region,
	.leaderboard-container h2{
		float:none;
	}

	.leaderboard-container .leaderboard-region{
		margin-top:20px;
	}

}

.hero.ball-relative{
  padding-bottom:138px;
}

#ball-model-summary{
	top:-41px;
}

.summary .ball-relative{
	padding-top:120px;
}

#vehiclemodel_controller .hero.ball-relative{
	padding-bottom:130px;
}

#ball-model-summary-bottom{
    bottom:174px;
    right:0;
}

#ball-features{
	top:285px;
}

#footer #footer-secondary {
    position: relative;
    padding-bottom: 0;
}

.footer-column ul.primary-links li {
	width: 100%;
}
#footer .text-right {
	text-align: left;
}
#footer .branding {
	padding-top: 35px;
	padding-bottom: 35px;
}
#footer-primary .right .footer-column {
	padding: 20px 0 10px;
	width: 100%;
	border-bottom: 1px solid #fff;
}

#footer-primary .footer-columns.right {
	display: block;
}

#footer-primary .footer-columns.right ul {
	display: none;
}

#footer-primary h6.heading {
    background-image: url('../images/assets/icon-chevron-down.svg');
    background-repeat: no-repeat;
    background-size: 13px auto;
    background-position: right center;
}

@media only screen and (max-width: 430px) {

	#footer-secondary ul li{
		float:none;
	}

	#footer-secondary ul li.separator{
		display:none;
	}

}

@media only screen and (max-width: 400px) {
	.leaders .name{
		width:71%;
	}

	.leaders .name p,
	.cell.rank p{
		font-size:12px;
	}

	.leaders .small-profile-pic > .img-wrap{
		width:24px;
		height:24px;
	}
}

/*
    Accessories page
 */

.accessories h3 {
    float: none;
    padding: 50px 0;
}

.accessories .intro {
    float: none;
    padding: 0;
    margin-left: 0;
}

.accessories .features .headings h4 {
    padding-bottom: 0;
    margin-bottom: 18px;
    height: auto;
}


/**
 * New Range & Specs layout
 */
#range-and-specs-fixed-header
{
	max-width: 492px;
}

.range-and-specs-container
{
	max-width: 498px;
    width: 100%;

}
.carousel-container {
	max-width:460px;
}

.spec-carousel
{

}

.carousel-dot-container.sale-price-exists-so-make-this-taller
{
	top: 305px;
}

.fixed-summary .spec-carousel-previous
{
	transform: translateX(-124px);
}

.fixed-summary .spec-carousel-next
{
	transform: translateX(124px);
}

@media only screen and (max-width: 450px) {
	#range-and-specs-fixed-header
	{
		max-width: 250px;
	}

	.range-and-specs-container
	{
		width: 80%;
	}
	.carousel-container {
		max-width:230px;
	}
}

/**
 * Fix for iOS inputs zoom on select, @see http://stackoverflow.com/a/16255670
 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	input,
	textarea,
	select {
		font-size: 16px;
	}
}
